Foreman - Feature #1268

show pie chart in the show host report page
10/27/2011 07:59 AM - Ohad Levy

Status: Closed

Priority: Normal

Assignee: Amos Benari

Category: Web Interface

Target version: 0.4

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Associated revisions

Revision c255ab34 - 10/27/2011 08:55 AM - Ohad Levy

fixes #1268 - added chart to report metrics.

History

#1 - 10/27/2011 09:00 AM - Ohad Levy
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset c255ab345d1e18319c68adc3f1ac0a4c6816c64c.

05/12/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/c255ab345d1e18319c68adc3f1ac0a4c6816c64c
http://www.tcpdf.org

